name: hitobito
website_url: https://hitobito.com/en
description: A web application to manage complex group hierarchies with members, events and a lot more.
licenses:
  - AGPL-3.0
platforms:
  - Ruby
tags:
  - Polls and Events
source_code_url: https://github.com/hitobito/hitobito
demo_url: https://demo.hitobito.com/en/users/sign_in
stargazers_count: 327
updated_at: '2024-01-12'
archived: false
